Bug 284551 - flpsed 0.5.0 missing icons
flpsed 0.5.0 missing icons
Product: Fedora
Classification: Fedora
Component: flpsed (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nicholas Boyle
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-10 09:31 EDT by Sammy
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-12 17:50:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
icons for flpsed (33.73 KB, application/octet-stream)
2007-09-10 09:33 EDT, Sammy
no flags Details

  None (edit)
Description Sammy 2007-09-10 09:31:44 EDT
I see that the flpsed does not come with desktop/menu
icons. I had made some for my rpm. I am attaching the
icons. In my case I put them under crystalsvg. Also,
Icon=flpsed line should be added in flpsed.desktop.
Comment 1 Sammy 2007-09-10 09:33:02 EDT
Created attachment 191631 [details]
icons for flpsed
Comment 2 Nicholas Boyle 2007-09-12 17:50:06 EDT
Thanks Sammy!  The next release of the flpsed RPM will include an icon thanks to
your contribution.

I've closed this with status of NOTABUG as this is a only cosmetic enhancement
of the current package.

Note You need to log in before you can comment on or make changes to this bug.